DROP TABLE CRST_PO_DOCUMENT_TYPES_ALL_TL;

CREATE TABLE CRST_PO_DOCUMENT_TYPES_ALL_TL
(
  DOCUMENT_TYPE_CODE  VARCHAR2(25 BYTE)         NOT NULL,
  DOCUMENT_SUBTYPE    VARCHAR2(25 BYTE)         NOT NULL,
  ORG_ID              NUMBER,
  LANGUAGE            VARCHAR2(4 BYTE)          NOT NULL,
  SOURCE_LANG         VARCHAR2(4 BYTE)          NOT NULL,
  TYPE_NAME           VARCHAR2(80 BYTE)         NOT NULL,
  LAST_UPDATE_DATE    DATE                      NOT NULL,
  LAST_UPDATED_BY     NUMBER                    NOT NULL,
  CREATED_BY          NUMBER                    NOT NULL,
  CREATION_DATE       DATE                      NOT NULL,
  LAST_UPDATE_LOGIN   NUMBER
);
